CVE-2014-2038

low

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
124981EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1528)NessusHuawei Local Security Checks
high
124803EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1479)NessusHuawei Local Security Checks
critical
73198RHEL 6 : kernel (RHSA-2014:0328)NessusRed Hat Local Security Checks
high
73196Oracle Linux 6 : kernel (ELSA-2014-0328)NessusOracle Linux Local Security Checks
high
73191CentOS 6 : kernel (CESA-2014:0328)NessusCentOS Local Security Checks
high
72902Ubuntu 13.10 : linux vulnerabilities (USN-2140-1)NessusUbuntu Local Security Checks
medium
72900Ubuntu 12.04 LTS : linux-lts-saucy vulnerabilities (USN-2137-1)NessusUbuntu Local Security Checks
medium